html,body
{
width:100%;
height:100%;
}
.banner{
	float:left;
	width:100%;
	position:relative;
	border-top: 1px solid #999;
}



.slides {
    position: relative;
    margin: 0;
    padding: 0;
}
.slide {
    position: absolute;
    list-style-type: none;
    text-align: center;
    width: 100%;
    height: 312px;
    top: 0;
    left: 0;
}
.slide1 {
    background: red;
	    opacity: 0.7;
	-webkit-clip-path: polygon(0 1%, 100% 0, 59% 100%, 0% 100%);
clip-path: polygon(0 0%, 100% 0, 85% 100%, 0% 100%);
width:50%;
}


#slider {
    width: 100%;
  
    min-height:312px;
    overflow: hidden;
    /* background-image: url(../images/4.jpg); */
    background-image: url('../images/about-us-banner.jpeg') !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.slide-inner {
    float: left;
    position: absolute;
    top: 185px;
}
.slide1 h1 {
     float: left;
    color: #fff;
    text-align: left;
    font-weight: normal;
    padding: 0px;
    font-size: 32px;
    font-family: 'Poppins-Medium';
    margin: 0px;
}

.slide span{
	float:left;
	width:100%;
	margin-top: 130px;
}
.banner ul{
	    float: left;
    margin: 12px 0px;
    padding: 0px;
	
}
.banner ul li{
	float:left;
	list-style:none;
}
.banner ul li a{
	float:left;
	color:#000;
	text-decoration:none;
	padding-right:5px;
	    font-size: 17px;
	
}
.banner ul li a i{
	color:#ff0000;
}

.olbg1 + .olbg1::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #636c72;
    content: "/";
}

.olbg
{
	
	padding:10px 0 0 0;
	background: none;
	font-size:15px;
}


.citizen_charter-leftcon
{
	float:left;
	width:100%;
	 margin-bottom:30px;
	margin-top:30px;
}	
.citizen_charter-leftcon h4
{
	width: 100%;
    float: left;
    color:#1f60a0;
    font-size: 20px;
    margin: 0;
    padding: 10px 0 0px 0;
    font-weight: normal;
    text-transform: capitalize;
    font-family:'Poppins-Regular';
}

.citizen_charter-leftcon p
{
	
    width: 100%;
   float: left;
    font-size: 14px;
    line-height: 24px;
    color: #777;
    letter-spacing: .4px;
    font-family: 'Poppins-Light';
}

.citizen_charter-rightcon
{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom:30px;
}
 #sidebar {
   
    background: #fff;
    color: #8d8c8c;
    transition: all 0.3s;

  border-top-left-radius: 5px;
 float:left;
 height:80vh;
 overflow-y: scroll;
height:954px ;

}
#sidebar::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}

#sidebar::-webkit-scrollbar-thumb {
    background-color: #000000;
}
#sidebar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.citizen_charter-rightcon p
{
	
    width: 100%;
   float: left;
    font-size: 14px;
    line-height: 24px;
    color: #777;
    letter-spacing: .4px;
    font-family: 'Poppins-Light';
}
.citizen_charter-rightcon h4
{
	width: 100%;
    float: left;
    color: #1f60a0;
    font-size: 20px;
    margin: 0;
   
    font-weight: normal;
    text-transform: capitalize;
    font-family: 'Poppins-Regular';
}
.citizen_charter-rightcon h6
{
	width: 100%;
    float: left;
    color: #4979a8;
    font-size: 18px;
    margin: 0;
    padding: 10px 0 5px 0;
    font-weight: normal;
    text-transform: capitalize;
    font-family: 'Poppins-Regular';
}
hr {
    
    border-top:0px;
}